Avisos
Vaciar todo

Inconvenientes con php en Joomla  

 
Sabrina
 Sabrina
Usuario activo

Buenas, estoy teniendo este inconveniente, lo de Rokcommon ya lo pude seleccionar, pero el tema es la versión php que me pide 7.1 y tengo 5.46. Al pasarla me funciona mal el sitio que debo hacer?
Saludos...

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 16/02/2019 8:37 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Sabrina,

La información que Joomla te muestra sobre la versión de PHP no es real ya que lee una directiva del Hosting que no se corresponde con la versión real activada para tu web.

Accede a tu cPanel, Software, "Configurar PHP" y establece PHP 7.1.x para la web que comentas y Guarda los cambios.

Contenido solo visible a usuarios registrados

Luego sal del backend de Joomla, limpia la cache y vuelve a entrar y comprueba si te funciona, independientemente del aviso que te muestre Joomla arriba, en rojo, en el backend.

Saludos

ResponderCitar
Respondido : 16/02/2019 8:51 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación